path: /build/build/musicbrainz-media-libs-5-5.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge media-libs/musicbrainz:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps media-libs/musicbrainz:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/musicbrainz && luet-portage --dir /pkgdir/musicbrainz
    media-libs/musicbrainz:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5555fa3dfd6b1779e6c492c6956acfc53a67e88a6d59f2ce86d4428ece8109a5
  package:
    name: musicbrainz
    version: 5.1.0
    category: media-libs-5
    use_flags:
    - -test
    requires:
    - name: neon
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Client Library for accessing the latest XML based MusicBrainz web
      service
    uri:
    - https://musicbrainz.org/doc/libmusicbrainz
    license: LGPL-2.1
    buildtimestamp: 2023-09-06 23:34:15.423364114 +0000 UTC m=+63.384308999
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
      DEPEND: dev-libs/libxml2 net-libs/neon test? ( dev-util/cppunit )
      IUSE: examples test
      RDEPEND: dev-libs/libxml2 net-libs/neon
      emerge.packages: media-libs/musicbrainz:5
      kit: media-kit
      original.package.name: media-libs/musicbrainz
      original.package.slot: "5"
      original.package.version: 5.1.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/musicbrainz
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 23658df2421dec9474a22fa20070b5f12ed109711dc34840e38c9245aab76bce
compressiontype: zstd
files:
- usr/include/musicbrainz5/Alias.h
- usr/include/musicbrainz5/AliasList.h
- usr/include/musicbrainz5/Annotation.h
- usr/include/musicbrainz5/AnnotationList.h
- usr/include/musicbrainz5/Artist.h
- usr/include/musicbrainz5/ArtistCredit.h
- usr/include/musicbrainz5/ArtistList.h
- usr/include/musicbrainz5/Attribute.h
- usr/include/musicbrainz5/AttributeList.h
- usr/include/musicbrainz5/CDStub.h
- usr/include/musicbrainz5/CDStubList.h
- usr/include/musicbrainz5/Collection.h
- usr/include/musicbrainz5/CollectionList.h
- usr/include/musicbrainz5/Disc.h
- usr/include/musicbrainz5/DiscList.h
- usr/include/musicbrainz5/Entity.h
- usr/include/musicbrainz5/FreeDBDisc.h
- usr/include/musicbrainz5/FreeDBDiscList.h
- usr/include/musicbrainz5/HTTPFetch.h
- usr/include/musicbrainz5/IPI.h
- usr/include/musicbrainz5/IPIList.h
- usr/include/musicbrainz5/ISRC.h
- usr/include/musicbrainz5/ISRCList.h
- usr/include/musicbrainz5/ISWC.h
- usr/include/musicbrainz5/ISWCList.h
- usr/include/musicbrainz5/Label.h
- usr/include/musicbrainz5/LabelInfo.h
- usr/include/musicbrainz5/LabelInfoList.h
- usr/include/musicbrainz5/LabelList.h
- usr/include/musicbrainz5/Lifespan.h
- usr/include/musicbrainz5/List.h
- usr/include/musicbrainz5/ListImpl.h
- usr/include/musicbrainz5/Medium.h
- usr/include/musicbrainz5/MediumList.h
- usr/include/musicbrainz5/Message.h
- usr/include/musicbrainz5/Metadata.h
- usr/include/musicbrainz5/NameCredit.h
- usr/include/musicbrainz5/NameCreditList.h
- usr/include/musicbrainz5/NonMBTrack.h
- usr/include/musicbrainz5/NonMBTrackList.h
- usr/include/musicbrainz5/PUID.h
- usr/include/musicbrainz5/PUIDList.h
- usr/include/musicbrainz5/Query.h
- usr/include/musicbrainz5/Rating.h
- usr/include/musicbrainz5/Recording.h
- usr/include/musicbrainz5/RecordingList.h
- usr/include/musicbrainz5/Relation.h
- usr/include/musicbrainz5/RelationList.h
- usr/include/musicbrainz5/RelationListList.h
- usr/include/musicbrainz5/Release.h
- usr/include/musicbrainz5/ReleaseGroup.h
- usr/include/musicbrainz5/ReleaseGroupList.h
- usr/include/musicbrainz5/ReleaseList.h
- usr/include/musicbrainz5/SecondaryType.h
- usr/include/musicbrainz5/SecondaryTypeList.h
- usr/include/musicbrainz5/Tag.h
- usr/include/musicbrainz5/TagList.h
- usr/include/musicbrainz5/TextRepresentation.h
- usr/include/musicbrainz5/Track.h
- usr/include/musicbrainz5/TrackList.h
- usr/include/musicbrainz5/UserRating.h
- usr/include/musicbrainz5/UserTag.h
- usr/include/musicbrainz5/UserTagList.h
- usr/include/musicbrainz5/Work.h
- usr/include/musicbrainz5/WorkList.h
- usr/include/musicbrainz5/defines.h
- usr/include/musicbrainz5/mb5_c.h
- usr/include/musicbrainz5/xmlParser.h
- usr/lib64/libmusicbrainz5.so
- usr/lib64/libmusicbrainz5.so.1
- usr/lib64/libmusicbrainz5.so.1.0.0
- usr/lib64/pkgconfig/libmusicbrainz5.pc
- usr/share/doc/musicbrainz-5.1.0-r1/README.md.bz2
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/BDEPEND
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/BUILD_TIME
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/CATEGORY
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/CBUILD
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/CFLAGS
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/CHOST
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/CONTENTS
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/COUNTER
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/CXXFLAGS
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/DEFINED_PHASES
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/DEPEND
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/DESCRIPTION
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/EAPI
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/FEATURES
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/HOMEPAGE
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/INHERITED
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/IUSE
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/KEYWORDS
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/LDFLAGS
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/LICENSE
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/NEEDED
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/PF
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/PROVIDES
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/RDEPEND
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/REQUIRES
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/RESTRICT
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/SIZE
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/SLOT
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/USE
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/environment.bz2
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/musicbrainz-5.1.0-r1.ebuild
- var/db/pkg/media-libs/musicbrainz-5.1.0-r1/repository
package_cacheimage: ""
runtime:
  name: musicbrainz
  version: 5.1.0
  category: media-libs-5
  use_flags:
  - -test
  requires:
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: neon
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Client Library for accessing the latest XML based MusicBrainz web service
  uri:
  - https://musicbrainz.org/doc/libmusicbrainz
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
    DEPEND: dev-libs/libxml2 net-libs/neon test? ( dev-util/cppunit )
    IUSE: examples test
    RDEPEND: dev-libs/libxml2 net-libs/neon
    emerge.packages: media-libs/musicbrainz:5
    kit: media-kit
    original.package.name: media-libs/musicbrainz
    original.package.slot: "5"
    original.package.version: 5.1.0-r1
